#This is my admin user account
local all pgAdminWang                    password
host all pgAdminWang 127.0.0.1 255.255.255.0                     password
host all pgAdminWang 192.168.0.114 255.255.255.0                 password

#this is Common user account 
local all wang                            password
host all wang 127.0.0.1 255.255.255.255               password

# System defaults, haven't changed yet.
local   all         postgres                                        ident sameuser
local   all         all                                             ident sameuser
host    all         all         127.0.0.1         255.255.255.255   ident sameuser
host    all         all         ::1               ffff:ffff:ffff:ffff:ffff:ffff:ffff:ffff        ident sameuser
host    all         all         ::ffff:127.0.0.1/128                ident sameuser
host    all         all         0.0.0.0           0.0.0.0           reject

